<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a commercial stock ______ archive</text><choice_g><choice correct="y">photography</choice></choice_g></item>
<item><text>This part of the exam requires a written ______.</text><choice_g><choice correct="y">answer</choice></choice_g></item>
<item><text>George Clooney's first role as leading ______</text><choice_g><choice correct="y">man</choice></choice_g></item>
<item><text>incorrect ______ in a multiple-choice test</text><choice_g><choice correct="y">responses</choice></choice_g></item>
<item><text>This chapter deals with a very serious ______.</text><choice_g><choice correct="y">subject</choice></choice_g></item>
<item><text>Mediums claim to receive messages from the spirit ______.</text><choice_g><choice correct="y">world</choice></choice_g></item>
<item><text>Police stopped 30 motorists for drink ______ on New Year's Eve.</text><choice_g><choice correct="y">driving</choice></choice_g></item>
<item><text>the central ______ of Ghor</text><choice_g><choice correct="y">province</choice></choice_g></item>
<item><text>a new and alien ______ to our agriculture</text><choice_g><choice correct="y">menace</choice></choice_g></item>
<item><text>We are moving to larger ______ next month.</text><choice_g><choice correct="y">premises</choice></choice_g></item>
</body>
</exercise>
</batch>

